Bug 829296 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3d1524ad076466a814163b27ad8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 08:03 EDT by BenTrein
Modified: 2013-08-01 00:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (7.71 KB, text/plain)
2012-06-06 08:03 EDT, BenTrein
no flags Details
File: backtrace (96.80 KB, text/plain)
2012-06-06 08:03 EDT, BenTrein
no flags Details
File: xsession_errors (25.09 KB, text/plain)
2012-06-06 08:03 EDT, BenTrein
no flags Details
File: maps (52.13 KB, text/plain)
2012-06-06 08:03 EDT, BenTrein
no flags Details
File: dso_list (14.07 KB, text/plain)
2012-06-06 08:03 EDT, BenTrein
no flags Details
File: build_ids (6.05 KB, text/plain)
2012-06-06 08:03 EDT, BenTrein
no flags Details

  None (edit)
Description BenTrein 2012-06-06 08:03:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
comment:        I deleted .mediaart folder from my dropbox folder that is stored on an ntfs drive. I didn't put that folder there.
crash_function: nautilus_path_bar_size_allocate
executable:     /usr/bin/nautilus
kernel:         3.3.7-1.fc17.i686.PAE
pid:            1178
pwd:            /home/bentrein
time:           Wed 06 Jun 2012 04:23:01 PM ICT
uid:            1000
username:       bentrein

backtrace:      Text file, 99125 bytes
build_ids:      Text file, 6191 bytes
core_backtrace: Text file, 7892 bytes
dso_list:       Text file, 14404 bytes
maps:           Text file, 53382 bytes
xsession_errors: Text file, 25694 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/bentrein/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ben.thuis
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/bentrein/keyring-dynbPG
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=bentrein
:USERNAME=
:MAIL=/var/spool/mail/bentrein
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/bentrein/.local/bin:/home/bentrein/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/bentrein
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=933
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/bentrein
:SHLVL=1
:LOGNAME=bentrein
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4Cm2UTlF8E,guid=e3e7989ace804085ccfbce550000005d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bentrein
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-bentrein-bwsVb1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/937,unix/unix:/tmp/.ICE-unix/937
:SSH_AUTH_SOCK=/run/user/bentrein/keyring-dynbPG/ssh
:GPG_AGENT_INFO=/run/user/bentrein/keyring-dynbPG/gpg:0:1
:DESKTOP_AUTOSTART_ID=10d3809eac9ec872c3133897450951902200000009370031

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32181                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32181                32181                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/bentrein/.xsession-errors
:pos:	4619
:flags:	02002
:2:/home/bentrein/.xsession-errors
:pos:	4619
:flags:	02002
:3:socket:[22548]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22553]
:pos:	0
:flags:	02004002
:6:socket:[22554]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[20875]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[22646]
:pos:	0
:flags:	02004002
:11:socket:[19138]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:/proc/1178/mounts
:pos:	0
:flags:	0100000
:14:socket:[20846]
:pos:	0
:flags:	02004002
:15:/home/bentrein/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:16:/home/bentrein/.local/share/gvfs-metadata/home-cd003094.log
:pos:	0
:flags:	0100000
:17:socket:[21777]
:pos:	0
:flags:	02
:18:socket:[21778]
:pos:	0
:flags:	02004002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:20:socket:[21790]
:pos:	0
:flags:	02
:21:socket:[21791]
:pos:	0
:flags:	02004002
:22:socket:[20874]
:pos:	0
:flags:	02
:23:/home/bentrein/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:24:socket:[21866]
:pos:	0
:flags:	04002
:25:socket:[20951]
:pos:	0
:flags:	02
:26:/home/bentrein/.local/share/gvfs-metadata/root-242b67fd.log
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 9a769197-1674-40f8-a775-6ebc0ff4ec46
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5600.27
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         760  @ 2.80GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 30
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 4038
:System Swap: 3866
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:53585:0:0) pci, None, BASE, Core Processor QPI Routing and Protocol Registers
:(32902:53584:0:0) pci, None, BASE, Core Processor QPI Link
:(32902:53553:4163:33667) pci, None, HOST/PCI, Core Processor DMI
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:(6523:9057:4163:33359) pci, pata_jmicron, STORAGE, JMB361 AHCI/IDE
:(32902:15152:4163:33667) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15136:4163:33667) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:15106:4163:33667) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:15142:4163:33667) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 2 port SATA IDE Controller
:(32902:9294:4163:33667) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15164:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(32902:15174:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15182:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 7
:(32902:53560:4163:33667) pci, pcieport, PCI/PCI, Core Processor PCI Express Root Port 1
:(32902:15184:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 8
:(6987:37280:4163:33792) pci, pata_marvell, STORAGE, 88SE91A0 SATA 6Gb/s Controller
:(4318:3050:4163:33645) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3553:4163:33645) pci, nvidia, VIDEO, GF108 [GeForce GT 430]
:(32902:15190:4163:33653) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:53591:67:131) pci, None, BASE, Core Processor System Control and Status Registers
:(32902:53592:0:0) pci, None, BASE, Core Processor Miscellaneous Registers
:(32902:53589:67:131) pci, None, BASE, Core Processor System Management Registers
:(32902:53590:67:131) pci, None, BASE, Core Processor Semaphore and Scratchpad Registers
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:53562:4163:33667) pci, pcieport, PCI/PCI, Core Processor PCI Express Root Port 3
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 12774619 10930218 10290218 3203072 2993153 2993153
:/dev/sdb1 WITHHELD fuseblk 4096 4096 39071999 22309168 22309168 89302208 89283293 89283293
:/dev/sda5 /home ext4 4096 4096 210987676 176182879 165622879 52805632 52774735 52774735
:

var_log_messages:
:Jun  4 16:15:11 ben yum[1366]: Updated: nautilus-extensions-3.4.2-5.fc17.i686
:Jun  4 16:15:13 ben yum[1366]: Updated: nautilus-3.4.2-5.fc17.i686
:Jun  4 16:17:37 ben yum[1366]: Updated: 1:totem-nautilus-3.4.2-1.fc17.i686
:Jun  4 16:17:44 ben yum[1366]: Updated: file-roller-nautilus-3.4.2-1.fc17.i686
:Jun  4 16:47:19 ben yum[1329]: Installed: nautilus-dropbox-1.4.0-1.fc10.i386
:Jun  4 18:49:01 ben yum[9181]: Installed: nautilus-open-terminal-0.19-4.fc17.i686
:Jun  6 16:23:00 ben kernel: [  165.875414] nautilus[1178]: segfault at 4 ip 080910f0 sp bf9031f0 error 4 in nautilus[8048000+171000]
:Jun  6 16:23:01 ben abrt[1583]: Saved core dump of pid 1178 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-06-16:23:01-1178 (72306688 bytes)
Comment 1 BenTrein 2012-06-06 08:03:38 EDT
Created attachment 589859 [details]
File: core_backtrace
Comment 2 BenTrein 2012-06-06 08:03:43 EDT
Created attachment 589860 [details]
File: backtrace
Comment 3 BenTrein 2012-06-06 08:03:46 EDT
Created attachment 589861 [details]
File: xsession_errors
Comment 4 BenTrein 2012-06-06 08:03:48 EDT
Created attachment 589862 [details]
File: maps
Comment 5 BenTrein 2012-06-06 08:03:51 EDT
Created attachment 589863 [details]
File: dso_list
Comment 6 BenTrein 2012-06-06 08:03:54 EDT
Created attachment 589864 [details]
File: build_ids
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:05:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:07:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-08 20:10:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 20:23:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 00:02:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.